/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 14, 2018, 9:40:06 PM
    Author     : Ngo Huy Trieu
*/
body{
    font-family: arial;
    font-size: 10px;
}

.font-bold{
    font-weight: 600;
}
#divHeader{
    margin-left: 12px;
}
#divHeader p{
    margin-left: 70px;
}
.div-block{
    width: 100%;
    padding-left: 528px;
}
.div-block2{
    padding-left: 523px;
}
.div-block p{
    /*background: red;*/
    width: 90px;
    text-align: center;
    margin-left: 0px;
    /*border: 1px solid black;*/
    float: left;
    margin-top: 0px;
}
.div-block p.val2{
    margin-left: -60px;
    width: 80px;
}